html, body {
    font-family:"Roboto Condensed", sans-serif !important;
}

div.container {
    width:100% !important;
    padding:0 !important;
    margin:0 !important;
}

div.navbar-header {
    height:58px !important;
}

.navbar-brand {
    background:url('../img/NOBTSLogo.png') !important;
    width:360px;
}

nav.navbar.navbar-default {
    background-color:#44305a;
    border-radius:0px;
    border:0px;
}

input.btn.btn-default {
    background: #e4be21;
    color: #fff;
    border-radius: 0px;
    border: 0;
    font-size: 15px;
}

input.btn:focus {
    outline:none !important;
}

.k-autocomplete, .k-block, .k-calendar .k-link, .k-calendar td, .k-calendar-container, .k-colorpicker, .k-combobox, .k-datepicker, .k-datetimepicker, .k-drag-clue, .k-dropdown, .k-dropdown-wrap, .k-editor-inline, .k-grid .k-filter-options, .k-grouping-header .k-group-indicator, .k-inline-block, .k-list-container, .k-multiselect, .k-notification, .k-numeric-wrap, .k-numerictextbox, .k-picker-wrap, .k-slider-selection, .k-slider-track, .k-split-button, .k-textbox, .k-tile, .k-timepicker, .k-tooltip, .k-touch-scrollbar, .k-treeview .k-in, .k-upload, .k-window, .k-window-action, .k-window-titleless .k-window-content, .k-dropdown-wrap .k-input, .k-numeric-wrap .k-input, .k-picker-wrap .k-input, .well, .panel, .form-control {
    border-radius:0px !important;
}

.cmc-div-textbox .cmc-input-text.cmc-control>div>input:focus {
    border-color:#30c0d2;
}

*:focus {
    outline-color: #30c0d2 !important;
}


.cmc-form .cmc-search .cmc-search-display:focus, .cmc-form .cmc-search .cmc-search-display:hover, .cmc-form .k-picker-wrap.k-state-default.k-state-focused, .cmc-form .k-picker-wrap.k-state-focused .k-input, .cmc-form .k-dropdown-wrap.k-state-default.k-state-focused {
    border-color:#30c0d2;
}

.cmc-k-search-icon:before {
    top:41%;
}